.u-section-1 .u-sheet-1 {min-height: 547px}
.u-section-1 .u-image-1 {width: 310px; height: 223px; object-position: 100% 50%; background-position: 100% 50%; margin: 40px auto 0 84px}
.u-section-1 .u-form-1 {height: 313px; margin: -233px 382px 0 404px}
.u-section-1 .u-btn-1 {border-style: solid; font-weight: 700; text-transform: uppercase}
.u-section-1 .u-group-1 {min-height: 425px; width: 362px; height: auto; margin: -307px 7px 60px auto}
.u-section-1 .u-container-layout-1 {padding: 30px 50px}
.u-section-1 .u-text-1 {font-size: 1.25rem; font-weight: 700; text-transform: none; letter-spacing: normal; margin: 13px 0 0}
.u-section-1 .u-text-2 {font-size: 1.25rem; font-style: italic; margin: 23px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 751px}
.u-section-1 .u-image-1 {width: 331px; margin-left: 61px}
.u-section-1 .u-form-1 {height: 317px; margin-top: -250px; margin-right: 23px; margin-left: 447px}
.u-section-1 .u-group-1 {width: 298px; margin: -54px auto 23px 78px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 995px}
.u-section-1 .u-image-1 {width: 330px; margin-left: 94px}
.u-section-1 .u-form-1 {margin-top: 10px; margin-right: 166px; margin-left: 84px; width: 470px}
.u-section-1 .u-group-1 {min-height: 385px; margin: 0 176px 20px auto}
.u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1003px}
.u-section-1 .u-form-1 {margin-top: 28px; margin-left: auto; margin-right: auto}
.u-section-1 .u-group-1 {margin-top: -10px; margin-right: 45px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1039px}
.u-section-1 .u-image-1 {margin-left: 10px}
.u-section-1 .u-form-1 {width: 340px}
.u-section-1 .u-form-group-1 {width: 100%}
.u-section-1 .u-form-group-2 {width: 100%}
.u-section-1 .u-form-group-3 {width: 100%}
.u-section-1 .u-form-group-4 {width: 100%}
.u-section-1 .u-group-1 {margin: 23px 42px 23px 10px} }0